﻿@media all
{
	.SectionImage
	{
		border:solid 1px #d1d1d1;
		padding:8px;
	}
	
	.SectionImage img
	{
		padding:0px;
	}

	.SectionImage.AlignLeftWrap
	{
		float:left;
		margin:5px 15px 5px 0px;
	}

	.SectionImage.AlignRightWrap
	{
		float:right;
		margin:5px 0px 5px 10px;
	}

	.SectionImage.AlignLeftSeparateAbove, .SectionImage.AlignRightSeparateAbove, .SectionImage.AlignCenterSeparateAbove, .SectionImage.AlignCenterWrap
	{
		margin-bottom:12px;
	}

	.SectionImage.AlignLeftSeparateBelow, .SectionImage.AlignRightSeparateBelow, .SectionImage.AlignCenterSeparateBelow
	{
		margin-top:12px;
	}

	.SectionImage.AlignRightSeparateAbove, .SectionImage.AlignRightSeparateBelow
	{
		margin-left:auto;
	}

	.SectionImage.AlignCenterSeparateAbove, .SectionImage.AlignCenterSeparateBelow, .SectionImage.AlignCenterWrap
	{
		margin-left:auto;
		margin-right:auto;
	}

	.SectionImageCaption
	{
		font-size:0.85em;
		padding:3px 0px;
		margin-top:0px;
		background-color:#ffffff;
	}
}